object {
	outline: none;
}

#widget ul, #widget li, #widget a, #widget span {
	margin: 0;
	padding: 0;
	color: #333;
}

#widget a:hover {color: #111;}

#widget {
	background: url('./i/w_bg.jpg') repeat 50% 50%;
	border: 1px solid #D0CFCF;
	font: normal 12px/24px arial, sans-serif;
	padding: 0 16px;
	width: 687px;
	height: 413px;
}

#widget > span, #widget > div, #widget > textarea {float: left;}

#widget > .title {
	line-height: 44px;
	text-transform: uppercase;
	width: 100%;
}

#widget .style, #widget .color, #widget .pattern {
	background-color: #fff;
	border: 1px solid #D0CFCF;
	position: relative;
	margin-top: 24px;
}

#widget .style {
	margin-right: 9px;
	width: 485px;
	height: 222px;
	z-index: 5;
}

#widget .style > div {
	visibility: hidden;
	overflow: hidden;
}

#widget .style > div.active {visibility: visible;}
#widget .color, #widget .pattern {width: 189px;}
#widget .color {height: 115px;}

#widget .pattern {
	height:69px;
	margin-top: 36px;
}

#widget .color ul, #widget .pattern ul {
	float: left;
	display: block;
	padding: 10px;
}

#widget .color li, #widget .pattern li {
	border: 2px solid #FFF;
	cursor: pointer;
	display: block;
	float: left;
	width: 20px;
	height: 20px;
}

#widget .pattern li {background-color: #B410B4;}

#widget .color li:hover, #widget .pattern  li:hover, #widget .color li.active, #widget .pattern li.active {
	border-color: #000;
}

.pattern li {background: url('./i/w_ptrn.png') 50% 50% no-repeat; }

#widget div .title {
	position: absolute;
	bottom: 100%;
	left: -1px;
}

#widget div span.title {
	background-color: #FFF;
	border: 1px solid #D0CFCF;
	border-bottom: none;
	display: block;
	font: normal 12px/23px arial, sans-serif;
	text-align: center;
	width: 92px;
	height: 23px;
}

#widget ul.title li, #widget ul.title li a {float: left;}

#widget ul.title li {
	margin-right: 3px;
	display: block;
	position: relative;
	width: 92px;
	height: 23px;
}

#widget ul.title li a {
	background-color: #EBEBEB;
	border: 1px solid #D0CFCF;
	display: block;
	font: normal 12px/21px arial, sans-serif;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 21px;
	bottom: 0;
	left: 0;
}

#widget ul.title li.active a {
	background-color: #FFF;
	border-bottom: none;
	height: 23px;
	line-height: 23px;
}

#widget .view_1 {
	margin: 81px 0 0 61px;
	width: 361px;
	height: 140px
}

#widget .view_2 {
	margin: -133px 0 0 116px;
	width: 236px;
	height: 134px;
}

#widget .view_3 {
	margin: -193px 0 0 174px;
	height: 194px;
	width: 148px;
}

#widget .view_1 a, #widget .view_2 a, #widget .view_3 a {
	color: #333;
	display: block;
	height: 15px;
	font: 11px/15px arial;
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
}

#widget .view_1 a {
	margin-top: -48px;
}

#widget .view_2 a {
	margin: -23px 0 0 32px;
}

#widget .view_3 a {
	margin-top: -32px;
	height: 30px;
}

#widget textarea {
	border: 1px solid #D0CFCF;
	margin-top: 40px;
	padding: 0;
	resize: none;
	overflow-y: scroll;
	width: 485px;
	height: 64px;
}

#widget textarea + span {
	background: url('./i/w_or.png') center center no-repeat;
	margin: 40px 8px 0;
	display: block;
	line-height: 64px;
	text-indent: -99999em;
	width: 20px;
	height: 64px;
}

#widget .share_widget {
	margin-top: 40px;
	width:162px;
	height: 64px;
}

#widget .share_widget a {
	background: url('./i/w_icon.png') center center no-repeat;
	display: block;
	float: left;
	margin: 12px 11px 0 0;
	width: 36px;
	height: 36px;
}

#widget .share_widget a.twitter {background-position: 0 0;}
#widget .share_widget a.twitter:hover {background-position:0 -36px;}
#widget .share_widget a.myspace {background-position:-36px 0;}
#widget .share_widget a.myspace:hover {background-position:-36px -36px;}
#widget .share_widget a.facebook {background-position:-72px 0;}
#widget .share_widget a.facebook:hover {background-position:-72px -36px;}
#widget .share_widget a.livejournal {background-position:-108px 0;}
#widget .share_widget a.livejournal:hover {background-position:-108px -36px;}

#lj_load {
	background: url('./i/load.gif') 50% 30px no-repeat;
	color: #FFF;
	font: bold 15px arial, helvetica, tahoma, verdana, sans-serif;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 205px;
	text-align: center;
	width: 200px;
	height: 400px;
}